@charset "utf-8";

/* www.hokudai.ac.jp/home2018/
 * Style sheet for the HTML 5
 * Last modify 2018/08/27 16:40
 */


/* Base Style
----------------------------------------------------- */
	#contentWrap p {
		margin-bottom: 1em;
	}
	#sign01 {
		padding-bottom: 30px;
		text-align: center;
	}
		#sign01 #imgpic {
			display: inline-block;
			width: 75%;
		}
		#sign01 .wrap {
			display: none;
		}
		#sign01 p,
		#sign02 p {
			margin-bottom: 5px;
		}
	#sign02 {
		text-align: right;
	}
		#sign02 #textsign {
			width: 39.5%;
			max-width: 237px;
		}

/* PC */
@media screen and (min-width:641px), print {
	#sign01 {
		float: right;
		margin: 0 0 30px 30px;
		padding-bottom: 0;
		text-align: right;
	}
		#sign01 #imgpic {
			width: 248px;
		}
		#sign01 .wrap {
			margin-top: 10px;
			display: block;
		}

	#sign02 {
		display: none;
	}

}


/* !h(n)eading
---------------------------------------------------------- */


/* Link Style
----------------------------------------------------- */


/* List Style
----------------------------------------------------- */


/*Form Style
----------------------------------------------------- */


/* Line Style
----------------------------------------------------- */


/* Block Style
----------------------------------------------------- */


/* Margin / Padding /Float /Position Style
----------------------------------------------------- */


/* Text Style
----------------------------------------------------- */


/* Image Style
----------------------------------------------------- */


/* Table Style
----------------------------------------------------- */




